| Home | Libraries | People | FAQ | More

## Struct template fdiv<Left, Right, std_vector_tag, void>

boost::numeric::functional::fdiv<Left, Right, std_vector_tag, void>

## Synopsis

    // In header: <boost/accumulators/numeric/functional/vector.hpp>

    template<typename Left, typename Right>
    struct fdiv<Left, Right, std_vector_tag, void> : public mpl::if_::type< are_integral< Left::value_type, Right >, divides< Left, double const >, divides< Left, Right > >
    {
    };